#!/bin/sh -x
##########################################################################
#
# routine: cdbdsk.sh 
#
# purpose: Runs the pipeline process that updates the reference disks
#		with a new CDBS delivery of files.
#
# modification history:
#
#   date    opr     who     reason
# -------- -----  --------  --------------------------------------
# 10/08/98 36608  MSwam     first version
# 04/09/99 38834  MSwam     add banner print
# 
##########################################################################
banner=">>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>"
echo $banner
date
#
# run process to install a catalog of reference files
cdbdsk ${OSF_DATASET}${CATALOG_FILE_EXT} $PATH_FILE
save_stat=$?
#
exit $save_stat
